Debian Bug report logs - #709329
ITP: cpl-plugin-amber -- ESO data reduction pipeline for AMBER

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ole Streicher <debian@liska.ath.cx>

Date: Wed, 22 May 2013 14:54:01 UTC

Owned by: Ole Streicher <debian@liska.ath.cx>

Severity: wishlist

Fixed in version cpl-plugin-amber/4.2.2+dfsg-1

Done: Ole Streicher <debian@liska.ath.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org:
Bug#709329; Package wnpp. (Wed, 22 May 2013 14:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ole Streicher <debian@liska.ath.cx>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-science@lists.debian.org, wnpp@debian.org. (Wed, 22 May 2013 14:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cpl-plugin-amber -- ESO data reduction pipeline for AMBER
Date: Wed, 22 May 2013 16:50:15 +0200
Package: wnpp
Severity: wishlist
Owner: Ole Streicher <debian@liska.ath.cx>
X-Debbugs-Cc: debian-devel@lists.debian.org,debian-science@lists.debian.org

* Package name    : cpl-plugin-amber
  Version         : 4.2.2
  Upstream Author : Armin Gabasch  <agabasch@eso.org>
* URL             : http://www.eso.org/sci/software/pipelines/amber
* License         : GPL
  Programming Lang: C
  Description     : ESO data reduction pipeline for AMBER

This is the data reduction pipeline for the Amber instrument of the Very
Large Telescope (VLT) from the European Southern Observatory (ESO).
.
AMBER is a near-infrared, multi-beam interferometric instrument,
combining simultaneously up to 3 telescopes. AMBER can be used in Period
82 and following with UTs or ATs (see below for current performance
specifications). All possible triplets of UTs are available, and a
number of selected AT combinations.



Added blocking bug(s) of 709329: 723972 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Sun, 22 Sep 2013 04:27:48 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 08 Jan 2014 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Ole Streicher <debian@liska.ath.cx>:
You have taken responsibility. (Thu, 09 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Ole Streicher <debian@liska.ath.cx>:
Bug acknowledged by developer. (Thu, 09 Jan 2014 11:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 709329-close@bugs.debian.org (full text, mbox):

From: Ole Streicher <debian@liska.ath.cx>
To: 709329-close@bugs.debian.org
Subject: Bug#709329: fixed in cpl-plugin-amber 4.2.2+dfsg-1
Date: Thu, 09 Jan 2014 11:00:07 +0000
Source: cpl-plugin-amber
Source-Version: 4.2.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
cpl-plugin-amber, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 709329@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ole Streicher <debian@liska.ath.cx> (supplier of updated cpl-plugin-amber package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 31 Dec 2013 14:56:29 +0100
Source: cpl-plugin-amber
Binary: cpl-plugin-amber cpl-plugin-amber-doc cpl-plugin-amber-calib
Architecture: source all amd64
Version: 4.2.2+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Ole Streicher <debian@liska.ath.cx>
Description: 
 cpl-plugin-amber - ESO data reduction pipeline for AMBER
 cpl-plugin-amber-calib - ESO data reduction pipeline calibration data downloader for AMBER
 cpl-plugin-amber-doc - ESO data reduction pipeline documentation for AMBER
Closes: 709329
Changes: 
 cpl-plugin-amber (4.2.2+dfsg-1) unstable; urgency=low
 .
   * Initial release. (Closes: #709329)
Checksums-Sha1: 
 7a2d86d5296468ac0174873a46670f1824300dee 2340 cpl-plugin-amber_4.2.2+dfsg-1.dsc
 0bf469996d9ef2d31fb32367e95a5d1b035dbb3f 523812 cpl-plugin-amber_4.2.2+dfsg.orig.tar.xz
 aed5f19ae66903e4ef519d17c589a5c0f210a8bd 19954 cpl-plugin-amber_4.2.2+dfsg-1.debian.tar.gz
 84ed15f863ac235e7a122a6a16282f86bba389d8 49322 cpl-plugin-amber-doc_4.2.2+dfsg-1_all.deb
 6bf7cb42b446ac8728ab1751832a5077375b1575 11746 cpl-plugin-amber-calib_4.2.2+dfsg-1_all.deb
 d65f822d9b2c85ac782e1ef1be8d1f70dfad4cd6 337318 cpl-plugin-amber_4.2.2+dfsg-1_amd64.deb
Checksums-Sha256: 
 0e9e0de94866f0ac8578361573e71c43f5924ac323e467bff341f2fe3dabb28b 2340 cpl-plugin-amber_4.2.2+dfsg-1.dsc
 188892850dbb3a09e1d03611e07f01e91d317e05f0fba3cfac96cce8cb3d1ce3 523812 cpl-plugin-amber_4.2.2+dfsg.orig.tar.xz
 06ef17b59e1a047e097af464bd0194e1d250a84626f8c9f565a99b8c163e6bbf 19954 cpl-plugin-amber_4.2.2+dfsg-1.debian.tar.gz
 92dc6e8e95e2932e0711903af2e19b40848a966f3fe10bdd441ce93a25b83f5b 49322 cpl-plugin-amber-doc_4.2.2+dfsg-1_all.deb
 ad05fe7a50243d94ce4c6c060c14126e394a3886445dccb2d0894271b2adcef5 11746 cpl-plugin-amber-calib_4.2.2+dfsg-1_all.deb
 bfe3e06797c6d5cbeea1da6151b2ded6503b560627c8f1dedafaf8b7ac6a3eb0 337318 cpl-plugin-amber_4.2.2+dfsg-1_amd64.deb
Files: 
 3adc4f4bba9c402805d53f602f29a5ff 2340 science optional cpl-plugin-amber_4.2.2+dfsg-1.dsc
 c4040c9ef1f23da327376f4faedfe249 523812 science optional cpl-plugin-amber_4.2.2+dfsg.orig.tar.xz
 e3fb0871d73a69394c787ce7135ff0de 19954 science optional cpl-plugin-amber_4.2.2+dfsg-1.debian.tar.gz
 1d4246f62e2de0aab9bfa1fc390cdfe0 49322 doc optional cpl-plugin-amber-doc_4.2.2+dfsg-1_all.deb
 a635d926cd5717b91ef49769b1b0a620 11746 contrib/science optional cpl-plugin-amber-calib_4.2.2+dfsg-1_all.deb
 4e097a74840906d6fa2ca973135fc0e9 337318 science optional cpl-plugin-amber_4.2.2+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSzR5KAAoJEJOUU0jg3ChAGVcQALs2RaiNEdDZ5UW19sRi6m7J
VzyDKrbXyXATlg1OLJxKAHFuhDecnVtnS6pOR33Gssi8rlN95GX8/LoQCcX25DxN
d/NtfOCRn8tQ08oNmSOp7q7jv+ERL/9TOKdg4nI4+0ZDvBtiUxy/X+S+f3Igewzx
vLR7kkMvrDRCoryCh7QOIgTWDqaPMRoxoeXe2vWb+OY5/c8YrssSDRjFUeE6RuFu
01f+timRaK39OhMarfWxrtEU+oYVuOMfunnzo6QZrHqsYEqpdAlZz51e4frzER1J
RjbI9dRH0u15rgRh/IQZZieHv4LlrTaMipNWInsYK276hBDe65vvxQacLWfhgj1z
+s2viKA8A3pKykiQHJEzbhpqWhUTchtd2UrafyTMeNf3pnenMAmyfPKL9dDtvYif
YbSJ9QJFOjUgh7h6R7oPEJI9b2IuiIP/zxGVZUOJhZ7vTBxiAkstGhHshw8FXkef
NDU9UN54xPus3163l8RjXRnR9RnzJmSP3CfGA+deBhcVRMKhseBycxVM0ULvIADE
TCOaKSpHsV/3h63Ancerq1uYkAck24lQn9fEQuWnWLNpp7ZSsf4UIlcMFyg9fVTl
3cEGyoqhxQgTa9H7cn55kfxFvV8zWAQ1Hmrf9HOYjMF5S+/avAMNx64N5otb0vQj
CQDJ19DyWTKfPUwICdRE
=fIW6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Feb 2014 07:29:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:07:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.